## ros-indigo-spur 0.2.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(spur)
find_package(catkin REQUIRED)
catkin_metapackage()
