=== debian/changelog ===
ros-indigo-spur (0.2.6-0trusty) trusty; urgency=high

  * [feat] Brush up laser_scan_matcher usage
  * [feat] add calibration
  * [fix] spur_controller/joint_state_publisher.py: fix for real robot, which currently does not have configuration setup for upper body
  * [fix] parameter tuning for the real robot
  * [fix] Install target
  * [design] use spur/laser/scan_filtered
  * Contributors: TORK 534o, Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sun, 04 Oct 2015 07:00:00 -0000

ros-indigo-spur (0.2.5-0trusty) trusty; urgency=high

  * [feat] Enabling localization, navigation
  * [feat] Navigation parameters update
  * [feat] Update laser sensor from 04LX specification for simulation.
  * [feat] Add fake odometory for simulation
  * [feat] gmapping, move_base params, slowdown the veloc limitation
  * [feat] 2dnav.rviz: add footprtint
  * [feat] Configs (taking fetch_navigation as a reference)* Contributors: TORK 53* [feat] add laserfilter.launch
  * [fix] Odometry accuracy
  * [sys] cleanup launc files, sim->use_dummy, spur_world uses miimax.launch
  * [sys] Cleanup
  * [sys] add spur_controller/test/cmd_vel_test.py
  * Contributors: TORK 534o, Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 29 Jul 2015 07:00:00 -0000

ros-indigo-spur (0.2.4-0trusty) trusty; urgency=high



 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 11 Jul 2015 07:00:00 -0000

ros-indigo-spur (0.2.3-0trusty) trusty; urgency=high

  * [feat] Add simulation capability of dynamixel's joint_state_publisher (temporary addition until https://github.com/arebgun/dynamixel_motor/pull/27 and https://github.com/arebgun/dynamixel_motor/pull/28 get merged)
  * [sys] add test
  * [sys] Fix files wrong location
  * [sys] workaround for travis test (pass visualize_laser as arg. Only hydro can be tested on travis)
  * [sys] Fix CMake build rule issue40 <https://github.com/tork-a/spur/pull/40>
  * [sys] urg_node only runs with simulation
  * Contributors: TORK 534o

 -- Hiroyuki Okada <okdhryk@gmail.com>  Thu, 02 Jul 2015 07:00:00 -0000

ros-indigo-spur (0.2.2-0trusty) trusty; urgency=high

  * [Feat] Enable Hokuyo
  * [Sys] Adjust to bringup pkg. Add 2dnav pkg up to gmapping feature
  * [Sys] Port general stuff to spur_bringup package
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Tue, 30 Jun 2015 07:00:00 -0000

ros-indigo-spur (0.2.1-0trusty) trusty; urgency=high

  * (Fix) Add more dependency
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 13 May 2015 07:00:00 -0000

ros-indigo-spur (0.2.0-0trusty) trusty; urgency=high

  * (Fix) Complete adjusting model to real robot
  * (Fix) Specific dependency
  * (Feature) Allow configuring idle time for Twist command.
  * (Doc) Copyright to the project owner. Update package description.
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 09 May 2015 07:00:00 -0000

ros-indigo-spur (0.1.3-0trusty) trusty; urgency=high

  * joy launch improvement
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur (0.1.2-0trusty) trusty; urgency=high

  * (Fix) Correct sides of wheels (replacing L and R).
  * (Feat.) Separate launches to allow dynamixel to start by itself.
  * (Maintenance) More correct dependency.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur (0.1.1-0trusty) trusty; urgency=high

  * Enable Odometry RViz plugin.
  * (Feature) Add a launch for joy, kb teleop
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-spur (0.1.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 30 Mar 2015 07:00:00 -0000
