=== debian/control ===
Source: ros-indigo-spur
Section: misc
Priority: extra
Maintainer: Hiroyuki Okada <okdhryk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/spur
Standards-Version: 3.9.2

Package: ros-indigo-spur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-spur-bringup, ros-indigo-spur-controller, ros-indigo-spur-description, ros-indigo-spur-gazebo
Description: Meta package for SPUR omni-directional mobile manipulator robot made at Tamagawa University.
